*{margin: 0; padding: 0;}
body{font-family: tahoma;}

.container{
	width: 1170px;
	margin: auto;
}
.fix::after{
	content: "";
	display: block;
	clear: both;
}
#navbar{
	background-color: red;
	width: 100%;
}

.main-menu{
	width: 100%;
	background-color: red;
	display: block;

}
.main-menu a:hover{
	color:black;
}

.main-menu>ul{
	list-style: none;
	margin: 0;
	display: block;
}
.main-menu>ul>li{
	float: right;
	position: relative;
}

.main-menu>ul>li>a{
	display: block;
	color: #ffffff;
	text-decoration: none;
	padding: 10px 20px;
}
.main-menu .bars{
	display: none;
	color: #ffffff;
	text-decoration: none;
	padding: 10px 20px;

	background-color: red;
}
.main-menu .bars i{
	float: right;
}
.sub-menu{
	padding: 0;
	position: absolute;
	left: 0;
	top: 100%;
	display: none;
	background-color: #2980b9;
	list-style: none;
}
.sub-menu li{
	float: none;
	min-width: 160px;

}
.sub-menu li a{
	text-decoration: none;
	display: block;
	padding: 10px 0;
}
.subs-menu{
	position: absolute;
	top: 0;
	left: 200%;
}
@media all and (max-width: 767px){
	
	.container{
		width: 100%;
	}


	.main-menu{

		
	

	}
	.main-menu ul{
		display: none;
		padding: 0;
	}
	.main-menu ul li{
		float: none;
	}
	.main-menu .bars{
	display: block;
	background-color: red;
	color: #ffffff;
	}
	.sub-menu{
		display: none;
		position: inherit;
		left: 40px;
		background-color: transparent;
		color: #ffffff;
	}
	.sub-menu a{
		color: #ffffff;
	}


}
